/*--------------------------------------------------------
MEDIA QUERIES
--------------------------------------------------------*/
/* Desktops and laptops ----------- */	
 @media only screen and (min-width: 1200px) {
nav .container {
	width: 96%;
	display:block;
}

.parallax, .parallax .parallax-content, .parallax .overlay {
	height: 450px;
}


}


/* Tweaks for smaller desktops */
@media only screen and (max-width: 1100px) { 
	
	.main-menu li {
		margin-left: 0;
	}
	
	.footer li.menu-item {
		padding: 0;
	}
	
	.parallax, .parallax .parallax-content, .parallax .overlay {
		height: 450px;
	}
		
}


@media only screen and (max-width: 960px) {

	body {
		font-size:14px;
		line-height:16px;
	}
	
	.g1,.g2,.g3,.g48,.g23,.g19, .g73 {display:inline; float: left}
	
	.g85 {width: 90%;}
	
	/* 2 COLUMN GRID */
	.g1,.g2,.g48 {width:48.0%}
	.g3 {width:98.0%}
	
	/* Columns within columns and thin&large columns */
	.g2 .g1, .g2 .g2,.g19,.g23,.g73 {width:98.0%;}	
	
	
	/* sticky and footer navigation */
	nav.navigation .container-nav-stick .g1, .footer .g1 {width: 31.333%;margin-bottom: 0;}
	nav.navigation .container-nav-stick .g2, .footer .g2 {width: 64.667%;margin-bottom: 0;}
	
.parallax, .parallax .parallax-content, .parallax .overlay {
		height: 400px;
	}
	
.parallax-bg, .home-parallax {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}

	


/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.parallax-bg, .home-parallax {
	-webkit-background-size: 1600px auto;
	background-size:1600px auto;	
}
}

/* PORTRAIT TABLET/NETBOOK/LAPTOP */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.parallax-bg {
	-webkit-background-size:1024px auto;
	background-size:1024px auto;	
}
.home-parallax {
	-webkit-background-size:auto 1024px;
	background-size:auto 1024px;	
}
}



@media only screen and (min-width: 768px) and (max-width: 959px) {




}


/* iPads (landscape) ----------- */
 @media only screen and (max-width: 767px) {
	 
	/* make images 100% and clear line */
		img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img, img.alignleft, img.alignright, img.aligncenter {
				clear: both;
				display: block;
				float: none;
				max-width: 100%;
		}
		
	
	 
	 	 #home {/* This stops full bleen on  home splash and changes other parallaxes */
    height: auto !important;
    padding: 60px 0;
}

.home-splash-text h1 {
    font-size: 3em;
}
.home-splash-text h2 {
    font-size: 2.25em;
}

.parallax-content h1 {
    font-size: 4em;
}
	 
/* LEGACY / LINES MENU*/
	

.modal {
	position:absolute;
	top:0px;
}

.main-menu {
	display: none;
}

.selectnav {
	display: block;
	text-transform: uppercase;
	-webkit-appearance: none;
	background-color: transparent;
	border: 1px solid transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	line-height: 1;
	padding: 0px 10px;
	border-radius: 0;
	background-image: url(../images/selectmenu.png);
	background-position: center right;
	background-repeat: no-repeat;
	color: #3d3d3d;
	outline: none;
	width:150px;
	background-size:30px;
	margin-top: 13px;
	font-size:24px;
	min-width:auto;
	float: right;
}

.caption {
	position:relative;
	left:0;
	bottom:5px;
	margin:0;
}

.parallax, .parallax .parallax-content, .parallax .overlay {
	height: 400px;
}
.parallax-bg, .home-parallax {
	background-attachment: scroll;
	background-position:top center !important;
	background-size: cover;
}


}

/* iPads (portrait) ----------- */
@media (max-width: 650px) {
	
	 body  {background-image:none !important;padding: 0;}
	.g1,.g2,.g3,.g48,.g23,.g19,.g73{display:block; position: relative; margin-left: 1%; margin-right: 1%; margin-bottom:3%;}
	.g1,.g2,.g3,.g48,.g23,.g19,.g73{width:98.0%;}
	
	#header {position: relative;}
	
	/* Keep logo large and centered */
	.logo-mobile {width: 98%; margin:1%; display:block;}
	.logo-mobile a img {display:block; margin:0 auto; width: auto;}
	
	/* CTA Button */
	.button-signin {
		display: block;
		height: 50px;
		margin: 1em auto 0;
		width: 216px;
		float:none;
	}
	.cta .table-center {text-align:center;}
	
	/* DROP DOWN MENU */

	/* Turns nav into pulldown */	
	.tinynav { 
		display: block;
		margin: 10px auto;
		width: 60%;
		}
	#nav2, #access { display: none }	
	
	.parallax, .parallax .parallax-content, .parallax .overlay, .color-block {
		height: 250px !important;
	}
	
	
	
}


/* Smartphones (portrait and landscape) ----------- */
 @media only screen and (max-width: 500px) {
	.selectnav {
		width:150px;
		background-size:30px;
		margin-top: 13px;
		font-size:24px;
		min-width:auto;
	}
	
	nav.light {
		position:relative !important;
	}
	
	.pop-trigger.floating {
		top: 5px !important;
		right: 5px !important;
	}	
	
	.home-splash-text h1 {
    font-size: 4em;
    letter-spacing: -1px;
    line-height: 0.85em;
    text-shadow: none;
}

.home-splash-text h1 {
    font-size: 2em;
}
.home-splash-text h2 {
    font-size: 1.5em;
}

.parallax-content h1 {
    font-size: 3em;
}

.pad-nav-top {margin-top:10px;} /* b/c nav is not position: fixed */

#home.home-parallax a.logo-trigger {
    display: inline-block;
    left: 5px;
    position: absolute;
    top: 5px;
}
	
	#home.home-parallax a.logo-trigger img {
		width:50%;
		height:auto;
	}





}


/* Smartphones (portrait only) ----------- */
@media only screen 
and (max-width : 320px) {
	
	nav .container.container-nav-stick {
		max-width: 100%;
		width: 100%;
	}
	
	/* Clears logo line */
	nav.navigation .container-nav-stick .g1, .footer .g1 {
    	clear: both;
		display: block;
		float: none;
		width: 100%;
	}
	
	/* Removes table display */
	.main-menu, .logo {
		display: block;
		vertical-align: middle;
	}
	
	/* Centers logo image */
	.main-menu-wrapper nav .logo a img {
		display: block;
		margin: 0 auto 0;
		max-width: 100%;
		padding-top: 1em;
	}
	
	/* Centers g2 nav */
	nav.navigation .container-nav-stick .g2, .footer .g2 {
		width: 100%;
	}
	.tinynav {
		display: block;
		float: none;
		margin: 0 auto 0.5em;
		width: 80%;
	}



}


